<?xml version="1.0" encoding="UTF-8"?>
<FaceStoryConfig>
    <AlgoControl>
        <algoEnable name="algoEnable" value="1" ></algoEnable>
        <faceClassifyFreq name="faceClassifyFreq" value="1" ></faceClassifyFreq>
        <faceDetectFreq name="faceDetectFreq" value="1" ></faceDetectFreq>
    </AlgoControl>
</FaceStoryConfig>
